/*============================
	header
============================*/
.header{
  width:100%;
  z-index: 99;
  top: 0%;
  right: 0;
  position:relative;
}
.hd__inner {
  display:flex;
  width: 96%;
  padding: 0px 0 0;
  align-items: start; 
  margin-inline: auto;
}
.hd__logo{
  width:100px;
  position:absolute;
  top:10px;
  left:10px;
  z-index: 1;
}
.hd__right{
  display: none;
}
.hd__left {
  display: none;
}
.hd__box{
  column-gap: 2%;
  width:100%;
  padding:0 15% 0 0;
  align-items: center;
}
.sns_item{
  width:20px;
}
.rec_item{
  width:100px;
}

.header-block {
    display: flex;
}

.header-sns-block {
    max-width: 100px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

@media screen and (min-width:768px) {
.hd__box{
  padding:0 7% 0 0;
}
.sns_item{
  width:30px;
}
.rec_item{
  width:150px;
}
}
@media screen and (min-width:1024px) {
.hd__inner {
  width: 100%;
}
.hd__logo{
  width:150px;
  top:20px;
  left:20px;
}
.hd__right {
  display: flex;
  align-items: center;
  column-gap: 4%;
  width: calc( 100% - 100px );
}
}
@media screen and (min-width:1280px) {
.hd__left {
  display: flex;
  flex-direction: column;
  position:absolute;
  text-transform: uppercase;
  top:0px;
  left:0px;
  background:#111;
  padding:120px 0 0 20px;
  font-size:11px;
  z-index: -999;
}
.hd_sns{
 width:20px;
  margin-inline: auto;
}
}
@media screen and (min-width:1600px) {
.hd__logo{
  width:250px;
}
.hd__left {
  display: flex;
  position:absolute;
  text-transform: uppercase;
  top:0px;
  left:0px;
  background:#111;
  padding:150px 0 0 20px;
  font-size:13px;
  z-index: -999;
}
.hd_sns{
 width:30px;
  margin-inline: auto;
}
}
/**** g-nav PC ▼****/
.hd__box {
    align-items: center;
}
.hd__nav__item a{
  position:relative;
}
.hd__nav__item a:after{
    position: absolute;
    left: 50%;
    content: "";
    width: 50px;
    height: 2px;
    background: #3f1b03;
    bottom: 20px;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    transform: translate(-50%, 50%);
}
.hd__nav__item a:hover::after{
  visibility: visible;
  bottom: -5px;
  opacity: 1;
}
.hd__nav__item:not(:first-child) {
    margin-left: 15px;
}
.hd__nav__item, .hd__nav__item a{
  font-size:12px; 
  font-weight:bolder;
}
.hd__tel_lists:not(:last-child){
  margin-bottom: 10px;
}
.hd__sns_area{
  align-items: center;
}
.hd__sns:first-child{
 width:150px;  
 margin-right: 10px;
}
.hd__sns:last-child{
  margin-right: 0px;
  width:100px
}
/**** g-nav PC ▼****/
.hd__right {
  display: flex;
  align-items: center;
  column-gap: 4%;
  width: calc( 100% - 120px );
}
.hd__nav__item, .hd__nav__item a{
  font-size:13px; 
}
.hd__nav__item:not(:first-child) {
    margin-left: 30px;
}
.hd__sns:first-child{
 width:200px;  
 margin-right: 20px;
}
.hd__sns:last-child{
  margin-right: 0px;
  width:150px
}
@media screen and (min-width:1720px) {
/**** g-nav PC ▼****/
.hd__nav__item, .hd__nav__item a{
   font-size:16px; 
} 
.hd__right {
  display: flex;
  align-items: center;
  column-gap: 4%;
  width: calc( 100% - 100px);
}
.hd__nav__item:not(:first-child) {
    margin-left: 50px;
}
.hd__sns:first-child{
 width:250px;  
 margin-right: 20px;
}
}

/***** ハンバーガー ▼*****/
.hd__hamburger {
  position: fixed;
  top: 15px;
  right: 20px;
  margin: auto;
  width: 30px;
  height: 40px;
  cursor: pointer;
  z-index: 9999;
}
.hd__hamburger::before{
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  width: 40px;
  height: 40px;
}
.hd__hamburger .span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background-color:#ddd; 
  left: 0;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
.hd__hamburger .span:nth-child(1) {
  top: 0;
}
.hd__hamburger .span:nth-child(2) {
  top: 10px;
}
.hd__hamburger .span:nth-child(3) {
  top: 20px;
}

/* open */
.hd__nav--sp.open .hd__hamburger .span:nth-child(1) {
  top: 7px;
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  transform: rotate(315deg);
  background: #ddd;
}
.hd__nav--sp.open .hd__hamburger .span:nth-child(2) {
  width: 0;
  left: 50%;
}
.hd__nav--sp.open .hd__hamburger .span:nth-child(3) {
  top: 7px;
  -webkit-transform: rotate(-315deg);
  -moz-transform: rotate(-315deg);
  transform: rotate(-315deg);
  background: #ddd;
}

/* hamburger menu */
.hamburger__inner {
  display: block;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  padding:10% 8% 3%;
  width: 100%;
  height: 100%;
  background: #fff;
  color: #111;
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
  transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}
.nav__items--sp {
  display: grid;
  place-content: center;
  place-items: center;
  text-align: center;
  width: 100%;
  color:#111;
}
.nav__item--sp {
  margin: auto;
  width: 100%;
  height: auto;
  overflow: hidden;
  line-height: 1;
  font-weight: 800;
  margin-bottom: 2em;
  text-transform: uppercase;
}
/*.nav__item--sp:first-child,:nth-child(5),:nth-child(9),:nth-child(10){ 
  margin-bottom: 2em;
}*/
.nav__item--sp a {
  font-weight: 400;
  text-decoration: none;
}
.hd__nav--sp.open .hamburger__inner {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s;
}
.hd_in_btn{
  max-width:200px;
  margin-inline: auto;
  width:100%;
  margin-bottom: 20px;
}
.hd_in_sns{
  column-gap: 4%;
  width:100%;
}
.hd_in_sns .img{
 width:30px
}
@media screen and (min-width:768px) {
  .hd__hamburger {
    width: 33px;
    height: 45px;
    top: 20px;
    right: 20px;
  }
  .hd__hamburger .span:nth-child(2) {
    top: 10px;
  }
  .hd__hamburger .span:nth-child(3) {
    top: 20px;
  }
}
@media screen and (min-width:1280px) {
.hd__hamburger {
   display:none;
}
}
@media screen and (min-width:1600px) {
.hd__hamburger {
    top: 50px;
}
}
  
  
/* sidebar*/
.sidebar{
  position: fixed;
  z-index: 100;
  right: 0px;
  top: 20%;
}
.mb10{
 margin-bottom:10px; 
}
.side__item{
  width: 100px;
  border: 1px solid #111;
  border-radius: 50px;
}
  
/*============================
	footer
============================*/
.cv{
 background: #bb1b23;
 margin-top:50px;
}
.cv .inner{
 padding:30px 0;
}
.con_area{
  align-items: center;
  column-gap: 2%;
}
.con_img{
  width:200px;
}
.con_img:not(:last-child){
  margin-bottom:20px;
}
@media screen and (min-width: 768px) {
.cv{
  width: 90%;
 margin-left:auto;
}
.cv .inner{
 background: #bb1b23;
}
.con_img:not(:last-child){
  margin-bottom:0px;
}
}
@media screen and (min-width: 1024px) {
.cv{
 margin-top:100px;
}
.cv .inner{
 background: #bb1b23;
 padding:50px 0;
}
.con_img{
  width:300px;
}
}

/* footer */
.footer{
  position: relative;
}
.footer .inner{
padding: 50px 0px 20px;
}
.ft__box{
  display:block;
  padding: 30px;
}
.ft__logo{
  width:150px;
  margin-inline: auto;
}
.ft__right{
  font-size:12px;
  font-weight:bolder;
}
.ft__copy{
  text-align: center;
  font-size: 11px;
  padding:10px;
  display: block;
}
.sitemap{
  display: none;
}
.sns_area{
  align-items: center;
  column-gap: 2%;
}
.sns_img{
 width:25px;
}
@media screen and (min-width: 768px) {
.ft__box{
  align-items: center;
  display:flex;
  column-gap: 4%;
}
.ft__logo{
 width:200px;
}
.sns_img{
 width:35px;
}
.sitemap{
  display: block;
  font-size: 14px;
  text-align: center;
}
}
@media screen and (min-width: 1024px) {
.footer .inner{
padding: 80px 0px 20px;
}
.ft__logo{
 width:250px;
}

}

/* pagetop */
.pagetop{
  display: block;
  width:10px;
  height: auto;
  position: fixed;
  bottom: 100px;
  right: 18px;
  z-index: 1006;
}
@media screen and (min-width: 1024px) {
  .pagetop{
    width: 18px;
    right: 20px;
  }
.tel_img{
 width:180px;
  margin-top:5px;
}
.sns_img{
 width:30px;
}
.web_img{
 width:150px;
}
}
